Baggins

Baggins example

Inventory Management with virtual bags divided into sections.

See http://old.wowace.com/Baggins for more info!

You must login to post a comment. Don't have an account? Register to get one!

  • Avatar of JCinDE JCinDE Dec 20, 2008 at 02:22 UTC - 0 likes

    Here's the fix for the Bank Frame issue:

    Baggins.lua lines 233-237
    function Baggins:BankFrame_OnEvent(bankframe,event,...)
        if not self:IsActive() or not self.db.profile.hidedefaultbank then
            self.hooks.BankFrame_OnEvent(bankframe,event,...)
        end
    end

  • Avatar of Malkom Malkom Dec 04, 2008 at 09:20 UTC - 0 likes

    Hi,

    I always have some troubles with original bank frame..

    "Fix bank not showing even with Hide Default Bank disabled" : not working for me...

    French client Version r407 with lib

  • Avatar of poco poco Oct 31, 2008 at 19:49 UTC - 0 likes

    Fantastic mod!

    Minor bug with QuestHelper: when an item is required for a quest, QH will put something like "For Quest Divination: Gorefiend's Truncheon... Your Progress: 1/1" in the item tooltip. For some reason, this extra text is not displayed on the items when viewed by Baggins, but is correctly displayed if you dig through the blizzard default bags. Actually, more accurately, the extra text is displayed for a moment, and then disappears.

  • Avatar of saltorio saltorio Oct 30, 2008 at 15:49 UTC - 0 likes

    I love Baggins. Great job on the addon guys!

    Any possibility of an update using the latest LibPeriodicTable? I've manually installed LPT-3.1, and it works great. It'd just be nice to have the embedded Lib up to date.

    Please keep up the great work BTW... and don't hate me because of all my suggestion tickets. ;p

  • Avatar of mikk mikk Oct 21, 2008 at 15:28 UTC - 0 likes

    So.. the fact that LibGratuity2 isn't compatible with LibGratuity3 is... whose fault? I say go bash LibGrat's author and tell him to stop trying to make backward-compat hacks that go awry.


    Edit: Actually, this should be fixed already. LibGrat3 not updated on your end?

  • Avatar of bjb0mb3rz bjb0mb3rz Oct 18, 2008 at 01:17 UTC - 0 likes

    Would really love a working version of this that's compatible with LibGrat3!

  • Avatar of syeren syeren Oct 16, 2008 at 13:42 UTC - 0 likes

    Hello. Due to the fact this addon requires LibGrat 2.0, if I run it along with any addon that requires LibGrat 3.0 (most addons use that version now), the follow error happens:

    [2008/10/16 14:34:22-1339-x1]: LibGratuity-3.0\LibGratuity-3.0.lua:231: Obsolete library registered. Gratuity-2.0 is already registered at version 90086. You are trying to register version 24000. Hint: if not AceLibrary:IsNewVersion("Gratuity-2.0", 24000) then return end Ace2\AceLibrary\AceLibrary.lua:633: in function `Register' LibGratuity-3.0\LibGratuity-3.0.lua:231: in function `createCompat' LibGratuity-3.0\LibGratuity-3.0.lua:246: in main chunk

     ---
    
  • Avatar of ddumont ddumont Sep 30, 2008 at 19:22 UTC - 0 likes

    Is there no license for this mod?

Facts

Date created
Sep 18, 2008
Category
Last update
Jul 13, 2014
Development stage
Release
Language
  • enUS
License
All Rights Reserved
Curse link
Baggins
Reverse relationships
1
Downloads
483,807
Recent files
  • A: r465 for 5.4.8 Jul 13, 2014
  • A: r463 for 5.4.8 Jul 12, 2014
  • A: r462 for 5.4.2 Mar 10, 2014
  • R: v2.0.2 for 5.4.0 Sep 11, 2013
  • A: r460 for 5.4.0 Sep 11, 2013

Authors